<!DOCTYPE HTML>
<html>
    <head>

        <title >Developer Portfolio</title>
          <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">
        <!-- Navbar -->
        <nav class="fixed-top bg-primary mb-5">
            <div >
                </a>
                <a class="d-inline-block text-white">Home</a>
                </a>
                <a class="d-inline-block text-white">About Me</a>
                </a>
                <a class="d-inline-block text-white">Project</a>
            </div>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>
            <div>
                <img class="rounded-circle d-inline-block mt-5 "width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="text-center">
                        Ada Lovelace
                    </h2>
                    <h4 class="text-center">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mb-5 ml-5 mr-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary vw-100 mb text-center">
            <div div  class="bg-dark d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="400">
                <h3 class="text-center text-white">My First Project</h3>
                <p class="text-center text-white">A simple project made from HTML</p>
            </div>
            <div  class="bg-dark m-5 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="400">
                <h3 class="text-center text-white">My Second Project</h3>
                <p class="text-center text-white">A simple project made from CSS</p>
            </div>
            <div  class="bg-dark d-inline-block" class="float-right">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="400" >
                <h3 class="text-center text-white">My Third Project</h3>
                <p class="text-center text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <footer class="fixed-bottom bg-primary text-center text-white ">All assets are used for educational purposes only.</footer>
        <!-- End of Footer -->

    </body>
</html>